htmlhelp.autolabel
Prev | HTML Help | Next

## Name

htmlhelp.autolabel — Should tree-like ToC use autonumbering feature?

## Synopsis

§134: §148
      1| <xsl:param name="htmlhelp.autolabel"
      2|            select="0"/>

## Description

If you want to include chapter and section numbers into ToC in the left panel, set this parameter to 1.

Prev | Up | Next
htmlhelp.encoding | Home | htmlhelp.chm